/*Header*/
.ui-header {
  border-color: white;
}
.mobile-menu-area .mean-bar {
  top: -85px;
  right: 15px;
  width: auto;
}
@media (min-width: 768px) and (max-width: 990px) {
  .mobile-menu-area .mean-bar {
    top: -55px;
  }
}
.mobile-menu-area .mean-bar .mean-nav {
  width: 100%;
  right: 0px;
  left: inherit;
}
.mobile-menu-area .mean-bar .mean-nav ul.no-styling > li.no-styling > a.mean-expand {
  right: 10px;
}
.header-area .ui-header h1 {
  position: inherit;
}
@media (max-width: 768px) {
  .desktop-wrapper .mobilesuche,
  .wrapper .mobilesuche {
    margin-top: -15px;
  }
}
#root #body #content .news .news-list-view .news-box .news-list-category {
  box-shadow: 0px 2px 1px grey;
  text-shadow: none;
  font-family: sans-serif;
  font-size: 15px;
}
@media (max-width: 990px) {
  #root #body #content #myCarousel .item {
    text-align: center;
  }
}
@media (min-width: 768px) and (max-width: 990px) {
  #root #body #content {
    width: 100%;
  }
}
#root #body #content ul li {
  list-style-type: square;
  margin-left: 16px;
}
@media (max-width: 990px) {
  #root {
    width: calc(100vw - 30px);
    margin: 0;
  }
}
@media (max-width: 479px) {
  .header-area > .ui-header > h1 > a.ui-link > img {
    width: 220px ;
  }
}
@media (max-width: 767px) and (min-width: 320px) {
  #startseite #content {
    width: 100%;
  }
}
@media (max-width: 767px) and (min-width: 320px) {
  #folgeseite #root #body #content {
    width: 100%;
  }
}
@media (max-width: 767px) and (min-width: 320px) {
  .news-box {
    width: 100%;
    height: auto;
    background-color: #ffffff;
  }
}
.news-box-half .news .news-box-one .col-md-5 {
  padding: 0;
}
@media (max-width: 767px) and (min-width: 320px) {
  .news-box-half {
    width: 100%;
  }
}
#folgeseite .news-single .article .image {
  margin: 0;
}
#folgeseite .news-single .article .image img {
  float: right;
  max-width: 50%;
  margin-left: 10px;
  margin-bottom: 10px;
}
@media (min-width: 992px) {
  #suche {
    margin: 40px 0 0 24px;
  }
  #suche form label {
    padding-top: 16px;
  }
  #suche #ajaxresult {
    left: 79px;
  }
}
@media (min-width: 992px) {
  #content .news-box-half {
    width: calc(50% - 15px);
    margin-right: 15px;
  }
}
